-- 基础信息
base_info = {
	group_id = 133303650
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 650002, npc_id = 12760, pos = { x = -1056.099, y = 277.343, z = 3125.429 }, rot = { x = 0.000, y = 151.619, z = 0.000 }, area_id = 23 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 650001, gadget_id = 70350085, pos = { x = -1056.020, y = 277.350, z = 3125.459 }, rot = { x = 0.000, y = 164.639, z = 0.000 }, level = 1, area_id = 23 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 650002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
